/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/

/** CAPTCHA **/
.form-item-captcha-response label {
    float: left;
    clear: both;
}
.contact-form input[type="text"]{
	clear: left;
}
.form-item-captcha-response .description {
	clear: both;
}